body
{
	font-size: 11pt;
	text-align: center;
	margin: 0 auto 1em auto;
	font-family: sans, Verdana;
	color: #444444;

	background-color: beige;
	background: url(images/shaded_bg.gif) repeat-x;
}

a
{
	text-decoration: underline;
	color: blue;
}
a:hover
{
	background-color: orange;
	color: black;
}

#bodyarea
{
	width: 700px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
	background-color: #fafffa;
}

#header
{
	display: block;
	position: relative;
	background: url(images/image_title.gif) no-repeat left top;
	width: 700px;
	height: 90px;
	margin-bottom: 1em;
}
#header a#homelink
{
	display: block; 
	width: 700px; 
	height: 64px; 
	position: absolute; 
	left: 0; 
	top: 0;
	text-decoration: none;
}
#header a#homelink:hover
{
	background: transparent;
}


#contents
{
	display: block;
	position: relative;
	width: 690px;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
}


h2
{
	font-family: Verdana, "MS Mincho";
	font-size: 18px;
	font-weight: bold;
	color: orange;
	background-color: #ffffdd;
	border-style: solid none solid none;
	border-width: 2px;
	border-color: orange;
	text-align: center;
	padding: 5px;
}

.sectionheader
{
	display: block;
	color: teal;
	padding-bottom: 5px;
}

.eng
{
	font-family: Verdana;
}


